/* Pepito v1.59  -- file: book.h --
   Copyright (c) 2000-01 Carlos del Cacho

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2, or (at your option)
   any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; see the file COPYING.  If not, write to
   the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
   Boston, MA 02111-1307, USA.

   Contact the author: guggenjaimito@yahoo.com
*/

#ifndef BOOK_H
#define BOOK_H
int BK_Quit(int argc);
int BK_Stats(int argc);
int BK_Load(int argc);
int BK_Clear(int argc);
int BK_Import(int argc);
int BK_Cap(int argc);
int BK_Build(int argc);
int BK_Probe(int argc);
int BK_Edit(int argc);
int BK_Badmin(int argc);
int BK_Del(int argc);
int BK_Help(int argc);
#endif
